Subject: "text/calendar" MIME type with JavaMail API

From: Stephen Vangasse <[email-masked]>
Date: Tue, 06 Jun 2000 21:10:13 +0100

I am studying to do a Masters Degree in Computer Science. For my
dissertation I am making a calendaring application that sends and
recieves iMIP e-mail messages. I am writing it using the JavaMail API.

If anyone is familiar with the JavaMail API and the JavaBeans Activation
framework (JAF), and knows how to implement a DataHandler for the
"text/calendar" MIME type, any advice would be very welcome.

Thanks in advance,

Steve Vangasse
University of Bristol
[email-masked]